Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_insn_info_entry Struct Reference

`#include <iseq.h>`

## Data Fields
int | line_no
rb_event_flag_t | events

## Detailed Description

Definition at line 220 of file iseq.h.

## Field Documentation

## ◆ events

rb_event_flag_t iseq_insn_info_entry::events

Definition at line 222 of file iseq.h.

## ◆ line_no

int iseq_insn_info_entry::line_no

Definition at line 221 of file iseq.h.

The documentation for this struct was generated from the following files:

- iseq.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h